<?php
session_start();

/*unset($_SESSION['admin_id']);
unset($_SESSION['admin_user']);
unset($_SESSION['admin_realname']);
unset($_SESSION['admin_perm']);*/
unset($_SESSION['AdmUserID_S']);
unset($_SESSION['RealName_S']);
unset($_SESSION['Perm_S']);

header("location:login.php");
?>